Subject: le ticrai since

From: Pierre Abbat <[email-masked]>
Date: Sun, 6 Jan 2002 22:05:39 -0500

I'm translating Genesis 3 (for you who have joined recently and don't know 
about it, there's a Rosetta Project which is collecting Genesis 1-3, 
orthography, names of colors, texts with translations, and other stuff in 
over a thousand languages - that's what my Swadesh "lie" comment was about) 
and here's the first verse:

3:1. ni'o le since cu ticrai le'i foldi danlu poi se zbasu la .iaves. noi
cevni .i sy cusku lu xusai le cevni cu cusku lu ro purdi tricu zo'u ko naku
citka li'u li'u le ninmu

As I went to the store, I thought of Eve answering:

.i le ninmu cu dafsku lu le cevni cu cusku lu ro purdi tricu zo'u ko na citka 
li'u li'u

instead of:

3:2. .i le ninmu cu dafsku lu le grute be le purdi tricu zo'u mi'a citka
3:3. .iku'i le grute be le tricu poi midju le purdi zo'i le cevni cu cusku
lu ko na citka gi'e na pencu tezu'e do na mrobi'o li'u li'u

By the way, is the translation of "lest" correct?